/* CSS Document */

#carousel,.carouselImage{
	width: 974px;
	height: 300px;
	background-color: black;
	color: white;	
	overflow: hidden;
	position: relative;
}

.carouselImage{
	position: absolute;
	top: 0;
	left: 0;	
	display: none;
}

#bannerControls{
	position: absolute;
	z-index: 10;
	left: 10px;
	bottom: 10px;
	border-left: 1px solid white;
	width: auto;
}

#bannerControls a{
	color: white;
	display: block;	
	float: left;
	padding: 3px 8px  3px 8px;
	text-align: center;
	text-decoration: none;
	background: #111;
	font-size: 10px;
	border-top: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	
	
}

#bannerControls a.selected{
	background: #666;
}

